/* Nav */
#showImg { 
	background: url(/sask/features/flood2011/images/background.jpg) no-repeat scroll right top;
	height: 142px;
}
	p { padding-bottom: 0px; margin-bottom: 3px; }
	#crests { padding-left: 0px; margin-left: 0px; list-style-type: none; }
	#crests li { padding-bottom: 10px; }

#newsticker{
	margin:15px 0 5px 23px;
}


ol#faq { padding-right: 10px; }
ol#faq li span { font-weight: bold; display: block; }
ol#faq li { margin-bottom: 15px; }
.topstory {
	width:603px;
	margin-bottom:0px;
	}
	
	.dt0 {
	visibility:hidden;
	height:0px;
	}
	
	.topstories dd.related {
		color:#333333;
		font-weight:bold;
		margin-top:5px;
		}

	.topstory dd.related {
		color:#075C8C}


	.topstory dd a {
	text-decoration:none;
	}
	
	.lead .more {
	font-weight:bold;
	margin-left: 5px;
	}
	
	.module .clearfix { padding-left: 0px; padding-right: 0px; }
	#split-l, #split-r {height: 295px;}  

	#content {
		padding-top: 0px;
	}
	
	.lrg { padding-left: 0px; margin-left: 0px;}
	
						.timeline { width: 170px; float: left; margin: 0px 0 0 20px;  }
					.timeline dd { padding-left: 0px; margin-left: 0px; }
					.timeline dt { font-weight: bold; margin-top: 10px;}
